package leigh.tansu.sdk.v1;

import java.io.InputStream;

public class TansuObject {
    private final InputStream inputStream;
    private final String contentType;

    public TansuObject(InputStream inputStream, String contentType) {
        this.inputStream = inputStream;
        this.contentType = contentType;
    }

    public InputStream getInputStream() {
        return inputStream;
    }

    public String getContentType() {
        return contentType;
    }
}
